Subject: Re: bug#75603: 29.4; Incorrect header line in rx.el

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Jan 2025 17:17:35 +0200

> From: Thierry Volpiatto <[email-masked]>
> Date: Thu, 16 Jan 2025 14:21:13 +0000
> 
> 
> It seems the first line of rx.el is wrong:
> 
> ";;; rx.el --- S-exp notation for regexps           --*- lexical-binding: t -*-"
> 
> Perhaps the extra space and "-" can be removed?

I've removed the extra dash, thanks.

As for the whitespace, I believe it is there on purpose -- to push the
lexical-binding cookie to the far right edge.  We have quite a few
other Lisp files that doe the same.  So I left that part alone.